Subject: [PATCH] Inhibit save-place "Wrote" message when non-interactive

From: Ship Mints <[email-masked]>
Date: Thu, 13 Feb 2025 08:14:49 -0500

In 'save-place-alist-to-file', tell 'write-region' to be quiet when called
non-interactively.  This is in harmony with 'savehist-save'.

-Stephane